/*** COLORS ***/
/* MAIN BLUE - #003366 */
/* SECONDARY BLUE - #006daa */
/* ACCENT - #E5E5E5 */

/*** MENU ***/

#zone-branding {
    width: 100%;
} 

#zone-footer-bottom-wrapper.fixed {
    margin: -5px 0 0;
    position: absolute;
    top: 39%;
    z-index: 7;
}

#region-branding {
    margin: 0;
    width: 100%;
}

#region-menu{
	width:100%;
}

.sf-menu a {
    border-right: medium none;
    padding: 5px;
}

/*** BRANDING ***/

#block-boxes-rotator-logo {
    left: 0;
    position: absolute;
    top: 30%;
    width: 100%;
}

/*** THREE BOXES 

.not-front #section-content {
    margin: 40% 0 0;
}

#section-content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 7.5% 0 0;
}

#block-views-congress-news-block-news-photos h2{
	display:none;
}

#region-preface-first .view-congress-news .views-row {
    border: medium none;
    float: none;
    padding: 0;
    width: 100%;
}

#region-preface-first .view-congress-news .views-row-2 {
    border: medium none;
    margin: 0;
}

.price-latest-news-text {
    background: #006daa none repeat scroll 0 0;
    bottom: 0;
    color: #ffffff;
    height: auto;
    padding: 20px;
    position: unset;
}***/

/*** NEWSLETTER SIGNUP ***/



/*** ACTION CENTER ***/



/*** OFFICE LOACTIONS ***/

#block-views-congress-offices-of-noslide {
    float: left;
    padding: 0 0 0 5% !important;
    width: 30%;
}	

#block-congress-office-location-settings-congress-district-offices-map {
    float: right;
    width: 70%;
}